.right {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    position: relative; 
}
.beian {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    color: rgba(0, 0, 0, 0.6);
    line-height: 1.5;
    z-index: 99;
    text-align: center;
    white-space: nowrap;
}

.beian a {
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
    margin-left: 5px;
}

@media screen and (max-width: 486.4px) {
    .beian {
        position: relative;
        left: 0;
        transform: none;
        text-align: center;
        margin-top: 50px;
        padding-bottom: 20px;
        width: 100%;
    }
}

